.point {
  fill: var(--pink);
}

.empty {
  fill: transparent;
  stroke: var(--pink);
}

.active {
  fill: var(--yellow);
}
.text {
  fill: var(--yellow);
  font-size: 0.5rem;
  font-weight: 700;
}
.closed {
  fill: var(--pink);
}
.dataVolume {
    fill: var(--light-bg);
}